######################################################################
# Automatically generated by qmake (2.01a) ven. oct. 10 21:44:05 2008
######################################################################

TEMPLATE = app
TARGET = 
DEPENDPATH += .
INCLUDEPATH += .

# Input
HEADERS += connexion.h lecturedialog.h modifierdialog.h
FORMS += lecturealarmes.ui modifierdialog.ui
SOURCES += lecturedialog.cpp main.cpp modifierdialog.cpp

QT += sql
